---
group:
  name: 'XeoNK10'
  description: ''
  projects:
  - name: 'http-flood'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'matrix-botnet'
    description: ''
    mirrorRelease: false
    topic: ''
  